Package python-sep

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-sep in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python3-sep-1.0.3-8.fc32
    • python(abi) = 3.8

Maintainers